<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="c1">1ère catégorie (au-dessus de 1500 personnes)</text> 
	<text id="c2">2e catégorie (de 701 à 1500 personnes)</text> 
	<text id="c3">3e catégorie (de 301 à 700 personnes)</text> 
	<text id="c4">4e catégorie (300 personnes maximum hors 5ème catégorie)</text> 
	<text id="c5">5e catégorie (Article R. 123-14)</text> 
</referential>
